## adapta-gtk-theme 3.91.2.200

=== debian/changelog ===
adapta-gtk-theme (3.91.2.200-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 29 Sep 2017 12:29:46 -0700

adapta-gtk-theme (3.91.2.200-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Fri, 29 Sep 2017 21:27:14 +0900

adapta-gtk-theme (3.91.2.198-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Thu, 28 Sep 2017 00:52:40 +0900

adapta-gtk-theme (3.91.2.195-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Mon, 25 Sep 2017 22:36:26 +0900

adapta-gtk-theme (3.91.2.189-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sun, 24 Sep 2017 21:43:47 +0900

adapta-gtk-theme (3.91.2.186-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sun, 24 Sep 2017 06:21:04 +0900

adapta-gtk-theme (3.91.2.177-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Fri, 22 Sep 2017 21:26:31 +0900

adapta-gtk-theme (3.91.2.175-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Thu, 21 Sep 2017 19:29:42 +0900

adapta-gtk-theme (3.91.2.171-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Thu, 21 Sep 2017 06:16:30 +0900

adapta-gtk-theme (3.91.2.169-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Wed, 20 Sep 2017 23:51:45 +0900

adapta-gtk-theme (3.91.2.168-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Tue, 19 Sep 2017 07:14:27 +0900

adapta-gtk-theme (3.91.2.163-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sun, 17 Sep 2017 23:31:45 +0900

adapta-gtk-theme (3.91.2.159-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sat, 16 Sep 2017 21:24:26 +0900

adapta-gtk-theme (3.91.2.155-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sat, 16 Sep 2017 04:03:32 +0900

adapta-gtk-theme (3.91.2.152-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Fri, 15 Sep 2017 06:37:13 +0900

adapta-gtk-theme (3.91.2.147-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Wed, 13 Sep 2017 21:03:05 +0900

adapta-gtk-theme (3.91.2.146-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Tue, 12 Sep 2017 23:29:30 +0900

adapta-gtk-theme (3.91.2.144-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sun, 10 Sep 2017 23:59:43 +0900

adapta-gtk-theme (3.91.2.138-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sat, 09 Sep 2017 15:55:49 +0900

adapta-gtk-theme (3.91.2.136-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Wed, 06 Sep 2017 03:39:16 +0900

adapta-gtk-theme (3.91.2.135-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Mon, 04 Sep 2017 06:14:30 +0900

adapta-gtk-theme (3.91.2.132-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sun, 03 Sep 2017 13:24:46 +0900

adapta-gtk-theme (3.91.2.129-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sat, 02 Sep 2017 00:10:38 +0900

adapta-gtk-theme (3.91.2.125-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version
  * Rev.124 was not good for packaging release.

 -- Tista <tista.gma500@gmail.com>  Fri, 01 Sep 2017 15:29:18 +0900

adapta-gtk-theme (3.91.2.124-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Fri, 01 Sep 2017 15:01:36 +0900

adapta-gtk-theme (3.91.2.121-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Thu, 31 Aug 2017 12:46:24 +0900

adapta-gtk-theme (3.91.2.117-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Tue, 29 Aug 2017 22:24:30 +0900

adapta-gtk-theme (3.91.2.111-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Tue, 29 Aug 2017 06:41:10 +0900

adapta-gtk-theme (3.91.2.109-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Mon, 28 Aug 2017 15:04:46 +0900

adapta-gtk-theme (3.91.2.105-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Mon, 28 Aug 2017 01:56:34 +0900

adapta-gtk-theme (3.91.2.101-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sun, 27 Aug 2017 13:13:54 +0900

adapta-gtk-theme (3.91.2.93-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Sat, 26 Aug 2017 13:41:21 +0900

adapta-gtk-theme (3.91.2.86-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Fri, 25 Aug 2017 18:22:15 +0900

adapta-gtk-theme (3.91.2.82-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Fri, 25 Aug 2017 10:37:54 +0900

adapta-gtk-theme (3.91.2.71-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Thu, 24 Aug 2017 12:55:29 +0900

adapta-gtk-theme (3.91.2.64-0ubuntu1~zesty1) zesty; urgency=medium

  * Upstream git version

 -- Tista <tista.gma500@gmail.com>  Wed, 23 Aug 2017 13:40:30 +0900


