=== debian/control ===
Source: adapta-gtk-theme
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Tista <tista.gma500@gmail.com>
Uploaders: Tista <tista.gma500@gmail.com>
Build-Depends: debhelper (>= 9),
	       automake,
	       autoconf,
	       gnome-shell (>= 3.18.3),
	       libtool,
	       pkg-config,
	       libsass0 (>= 3.3),
	       sassc (>= 3.3),
	       inkscape | inkscape-trunk (>= 0.91),
	       libglib2.0-dev (>= 2.48.0),
	       libgdk-pixbuf2.0-dev (>= 2.32.2),
	       libxml2-utils
Standards-Version: 3.9.8
Homepage: https://github.com/adapta-project/adapta-gtk-theme

Package: adapta-gtk-theme
Architecture: all
Depends: gtk2-engines-pixbuf (>= 2.24.30),
	 gtk2-engines-murrine (>= 0.98.1),
	 libgtk2.0-common (>= 2.24.30),
	 libgtk-3-common (>= 3.22.11)
Description: Adapta Gtk+ Theme
 An adaptive Gtk+ theme based on Material Design Guidelines
 It supports Gtk+ 3.20.x and 3.22.x.
