=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_OPTIONS = nocheck

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh --prefix=/usr \
		--disable-parallel \
		--enable-gtk_next \
		--enable-chrome \
		--enable-plank \
		--enable-telegram
