## adapta-gtk-theme 3.95.0.11

=== debian/changelog ===
adapta-gtk-theme (3.95.0.11-2) unstable; urgency=medium

  [ Sudip Mukherjee ]
  * Fix FTBFS by applying a patch that corrects the parameters used by
    inkscape from version 1.0. (Closes: #959579)

  [ Franciscarlos Soares ]
  * d/:
    - Add salsa-ci.yml;
    - Remove compat file;
  * d/control:
    - Add debhelper-compat build-dependency;
    - Add Rules-Requires-Root field;
    - Bump DH to 13;
    - Bump Standards Version to 4.5.0.

 -- Franciscarlos Soares <prof.franciscarlos@gmail.com>  Mon, 06 Jul 2020 23:19:24 -0300

adapta-gtk-theme (3.95.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #894026).

 -- Franciscarlos Soares <prof.franciscarlos@gmail.com>  Tue, 02 Oct 2018 16:21:00 -0300
