=== debian/control ===
Source: adapta-gtk-theme
Section: x11
Priority: optional
Maintainer: Franciscarlos Soares <prof.franciscarlos@gmail.com>
Build-Depends: debhelper-compat (= 13),
               inkscape,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libxml2-utils,
               parallel,
               pkgconf,
               sassc
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/adapta-project/adapta-gtk-theme
Vcs-Browser: https://salsa.debian.org/debian/adapta-gtk-theme
Vcs-Git: https://salsa.debian.org/debian/adapta-gtk-theme.git

Package: adapta-gtk-theme
Architecture: all
Depends: fonts-noto,
         fonts-roboto,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf,
         ${misc:Depends}
Description: Adaptive Gtk+ theme
 Adapta is an adaptive theme based on Material Design Guidelines for GNOME/GTK+
 based desktop environments.
 .
 Adapta is available in four variants:
 Adapta, Adapta-Eta, Adapta-Nokto and Adapta-Nokto-Eta.
