=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-chrome_legacy --enable-plank --enable-telegram

override_dh_auto_install:
	dh_auto_install

	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta/COPYING
	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta/LICENSE_CC_BY_SA4

	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta/README.md
	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta/gedit/README.md
	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta/gnome-shell/extensions/window-list/README
	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta-Eta/gnome-shell/extensions/window-list/README
	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta-Nokto/gnome-shell/extensions/window-list/README
	rm -r $(CURDIR)/debian/adapta-gtk-theme/usr/share/themes/Adapta-Nokto-Eta/gnome-shell/extensions/window-list/README
