=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/adapta-gtk-theme-$1\.tar\.gz\.asc/ \
  https://github.com/adapta-project/adapta-gtk-theme/releases .*/(\d\S+)\.tar\.gz
